Subject: [Supa] FW: New Version Notification for draft-vadrevu-supa-applicability-06.txt

From: "Dacheng Zhang" <[email-masked]>
Date: Thu, 17 Mar 2016 18:08:03 +0800

Hi，

We have updated our capability draft. It would be great if you could have
a look and tell us your comments.

Really appreciated.

Cheers

Dacheng

在 16-3-17 下午6:06， "[email-masked]" <[email-masked]> 写
入:

>
>A new version of I-D, draft-vadrevu-supa-applicability-06.txt
>has been successfully submitted by Dacheng Zhang and posted to the
>IETF repository.
>
>Name:		draft-vadrevu-supa-applicability
>Revision:	06
>Title:		Applicability of SUPA
>Document date:	2016-03-17
>Group:		Individual Submission
>Pages:		26
>URL:            
>https://www.ietf.org/internet-drafts/draft-vadrevu-supa-applicability-06.t
>xt
>Status:         
>https://datatracker.ietf.org/doc/draft-vadrevu-supa-applicability/
>Htmlized:       
>https://tools.ietf.org/html/draft-vadrevu-supa-applicability-06
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-vadrevu-supa-applicability-06
>
>Abstract:
>   SUPA will define a generic policy model, an imperative ECA (Event
>   Condition Action) policy information model and a declarative (intent-
>   based) policy information model which is the extension of the generic
>   model, and a set of policy data models which will make use of the
>   common concepts defined in the generic model.  This memo will explore
>   some typical use cases and demonstrate the applicability of SUPA
>   policy models.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat